<!DOCTYPE html>
<html layout:decorate="~{fragments/layout}">

<head>
	<title>
		Category Page
	</title>
</head>

<body>

	<div layout:fragment="content">
	<center>
	<h1>Category</h1>
	
	<button onclick="window.location.href='/category/addform'">Create</button>
	<table border="2">
		<thead>
			<tr>
				<th>Gambar</th>
				<th>Category Initial</th>
				<th>Category Name</th>
				<th>Is Active</th>
				<th colspan="2">Action</th>
			</tr>
		</thead>
		<tbody>
			<tr th:each="item:${ listCategory }">
				<td><img th:src="@{${'/img/' + item.sPhoto}}" style="width:135px;"></td>
				<td th:text="${ item.categoryInitial }"></td>
				<td th:text="${ item.categoryName }"></td>
				<td th:text="${ item.isActive }"></td>
				<td><a th:href="@{/category/edit/{id}(id=${item.id})}">Edit</a></td>
				<td><a th:href="@{/category/delete/{id}(id=${item.id})}">Delete</a></td>
			</tr>
		</tbody>
	</table>
	</center>
	</div>
</body>

</html>